+ Responder Tópico
  1. #1
    Membro Avatar de Raphok
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Dec 1999
    Mensagens
    16.164
    Verdinhas
    27148

    mas q porra de punkbuster

    instalei o patch 2.60 e msm assim dava erro de et.exe na porra do servidor da uol... fucei na internet e, por acaso, achei um .rar com uns et.exe e um outro lá, do 2.60b algo assim..

    ae entrou... mandei ativar o pb e msm assim não funcionou...

    entrei no site do pb e salvei o .htm na pasta do pb\html... e msm assim nao deu, fui kickado nao sei pq

    instalei a merda do pb, mandei atualizar e msm assim continum sendo kickado pq diz q meu pb é antigo ou sei lá que merda...

    to tentando jogar nos servidores da uol... alguém pode me dar uma ajuda?

  2. # Publicidade
    Publicidade

  3. #2
    Membro Avatar de Zapata
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Oct 2003
    Mensagens
    9.384
    Verdinhas
    4

    Se você atualizou, tenta usar o comando /pb_security 0.

  4. #3
    Membro Avatar de Luke Egan=KA=®
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Aug 2000
    Mensagens
    11.503
    Verdinhas
    24

    oba, frag bonus

+ Responder Tópico Ir para o Fórum

Assuntos do tópico

Compartilhar

Permissões